Bug 807669 - Need Release Note: If yum runs with no enabled or active repo's, we delete the product cert
Need Release Note: If yum runs with no enabled or active repo's, we delete th...
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
1.0.0
Unspecified Unspecified
urgent Severity low
: rc
: ---
Assigned To: Shikha
ecs-bugs
:
Depends On: 806457 812043 812051
Blocks: 808232
  Show dependency treegraph
 
Reported: 2012-03-28 08:52 EDT by wes hayutin
Modified: 2016-04-27 19:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 806457
: 808232 (view as bug list)
Environment:
Last Closed: 2012-08-30 13:14:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 wes hayutin 2012-03-29 09:45:13 EDT
Both I suppose.. it affects any project using subscription-manager
Comment 3 Dan Macpherson 2012-03-29 17:36:05 EDT
Cloned this to Bug 808232 for SAM Release Notes:
https://bugzilla.redhat.com/show_bug.cgi?id=808232

Reassigned this bug to snansi for CloudForms Release Notes.
Comment 4 Shikha 2012-04-12 00:31:59 EDT
Added to Release Notes.
Comment 5 James Laska 2012-04-17 12:02:36 EDT
Documentation cannot cause a system to be completely unusable.  However, the lack of documentation on this important issue is critical to the product.  I have adjusted the severity and priority accordingly.

Note You need to log in before you can comment on or make changes to this bug.